Quick Firmware 2.0 Question...

Discussion in 'iPod touch Firmware 2.X' started by Aurongel, Apr 23, 2008.

  1. Aurongel

    Aurongel Banned

    Joined:
    Dec 22, 2007
    Messages:
    315
    Likes Received:
    8
    Okay, I have a copy of firmware 2.0/1.2.0 and I'm ready to install it onto my friends iPod Touch for him!

    So during the whole ipodtouchfans leak of the firmware, I noticed the 2.0 calculator kicks major ass.

    Now then, could I (after I put 2.0 on my friends iPod touch) use SSH to access his ipod and extract the calculator app (the modified scientific one) and SSH it into my 1.1.1 iPod touch?

    In my opinion I think it should work, because it's just a modified 1.1.1/2/3/4 calculator that doesn't appear to need any affiliates packaged with 2.0

    ====================================

    I'm happy with 1.1.1 and don't plan on upgrading anytime soon, but I really want that 2.0 calculator! Grrr, any help guys?
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    1.1.x does not have the Frameworks to run the 2.0 Calculator. And some other technical stuff that I don't know about

    Please Register or Log in to view images

  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    The 2.0 apps do not work on other firmware.
  4. Aurongel

    Aurongel Banned

    Joined:
    Dec 22, 2007
    Messages:
    315
    Likes Received:
    8
    aaaaaaw, thanks for the help anyway, +rep
  5. ThatGEEKFreak

    ThatGEEKFreak Active Member

    Joined:
    Dec 20, 2007
    Messages:
    1,324
    Likes Received:
    10
    Device:
    iPad 3
    I know, I want it to but at times the 2.0 firmware is a bit buggy so I always crawl back to my precious apps on 1.1.4.
  6. AHN

    AHN New Member

    Joined:
    May 31, 2008
    Messages:
    255
    Likes Received:
    0
    Device:
    2G iPod touch
    couldn't you just extract the app and the framework and all the other neccesecary files and put them on 1.1.x ?
  7. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    No, you cannot and it is not that simple. Also, it's not good to revive 2 month old dead threads.
  8. jls25

    jls25 Member

    Joined:
    Jan 11, 2008
    Messages:
    339
    Likes Received:
    1
    Device:
    iPod touch
    man that wood be kewl.. but why run 1.1.1...lol

Share This Page